### File

`packages/base/src/lib/eui-models/eui-store/state/core.state.ts`

### Index

###### Properties
Optional app Optional i18n Optional locale Optional notifications Optional user

### Properties

app
`app: `AppState``
Type : `AppState`
Optional

i18n
`i18n: `I18nState``
Type : `I18nState`
Optional

locale
`locale: `LocaleState``
Type : `LocaleState`
Optional

notifications
`notifications: `NotificationsState``
Type : `NotificationsState`
Optional

user
`user: `UserState``
Type : `UserState`
Optional

# results matching ""

# No results matching ""